version: 2.6.0
files:
  - url: bchat-desktop-linux-x86_64-2.6.0.AppImage
    sha512: MLLGEByFx2M2KE/LTI3beyQvhBOUPUxCeNdd/VCEu67IfFhbqGLX7CdTbwcbBCaoPgletX9gzvRJ8nmgbmjR/Q==
    size: 155386271
    blockMapSize: 164275
path: bchat-desktop-linux-x86_64-2.6.0.AppImage
sha512: MLLGEByFx2M2KE/LTI3beyQvhBOUPUxCeNdd/VCEu67IfFhbqGLX7CdTbwcbBCaoPgletX9gzvRJ8nmgbmjR/Q==
releaseDate: '2025-05-13T06:07:08.156Z'
